/*USER*/
.main .content .content-all-mark .marks .letter_block { min-width: 99px; }
.content-pop-models ul { padding-left: 12px; }
.main .content .content-pop-models { margin-top: 35px; }
.content-pop-models a { font-size: 16px; display: block; text-decoration: underline; color: #282828; line-height: 1.2em;    padding-top: 1px; }
.grid-3 { padding-top: 10px !important; }
.grid-3 li { margin-top:0; line-height: 35px; height: 35px; display: inline-block; width:100%; }
div#chat-24-widget-container #chat-24-desktop #chat-24-inner-container:hover { background: none; }
div.button_top_block { bottom: 100px; }
.container { position: relative; }
.ya-share2.nav { position: absolute; right: 10px; z-index: 9; top: 10px; }
.nav .ya-share2__icon_more:before { content:''!important; background: url('/wa-data/public/site/images/share_2.png') center center no-repeat ; }
.nav .ya-share2__icon_more { border: none !important; }
.nav .ya-share2__icon:active { box-shadow: none !important; }
.category-description {padding: 0 0 40px 0;}
.main .container .content .content-modifications {margin-top:30px;}
h1.category-name { font-weight: bold; color:#353535; font-size: 25px; }
@media screen and (min-width: 901px) {
    .grid-3 { column-count: 3; -webkit-column-count: 3; -moz-column-count: 3; }
}
@media(max-width: 767px) {
	h1.category-name {
        padding-top: 5px;
        padding-bottom: 12px;
        margin-top: 0;
        margin-bottom: 0;
        font-size: 23px;
    }
}
@media(max-width: 991px) {
    div#chat-24-widget-container { z-index:2; }
}
/*plugin doprelated*/
.doprelated-1 .related h3{
	float: none;
}

.doprelated .item_name .title {
	text-overflow: ellipsis;
	text-align: left;
}

.doprelated .item_name .title__text {
	white-space: normal;
}

.doprelated .block-product-item .item_name a {
	position: relative;
}

.doprelated__sku {
	position: relative;
	color: #828282;
	font-size: 12px;
}

.doprelated .block-product-item .item_name {
	height: auto;
}

.doprelated__price {
	display: flex;
	justify-content: space-between;
}

.doprelated-btn {
	padding: 5px;
	line-height: unset;
	margin-right: 15px;
}

.doprelated .block-product-item:hover a{
	background: unset;
}

.related .block .pricing .current-price {
	margin-top: 7px;
}

.main .content h3 {
	margin: 15px 0 10px;
	float: none;
}

/* add from https://echocompany.bitrix24.ru/company/personal/user/21/tasks/task/view/5252/ */
.b-cityselect__list {
	height: 118px;
	overflow: hidden;
	overflow-y: hidden;
}

.b-cityselect__change {
	width: 90%;
}

.b-mobile-filter__close {
	display: block;
	position: absolute;
	padding: 15px;
	right: 15px;
	top: 2px;
}

.b-mobile-filter__close .nav-icon.open {
	position: static;
}

.main .content .content-pop-products .block .controls .btn{
	font-size: 18px;
	font-weight: 200;
	font-family: Arial;
	border-radius: 6px;
	padding-bottom: 3px;
}

.product-content .product-details .cart-block .btn{
	/* font-size: 23px; */
	font-weight: 200;
	border-radius: 10px;
	font-size: 18px;
	/* padding-bottom: 6px; */
}

.main .content .home .btn{
	/*font-size: 23px;
	font-weight: 200;*/
	border-radius: 10px;
}

.cv_total .cvt_submit{
	font-size: 21px;
	border-radius: 10px;
	padding-bottom: 20px;
}

.checkout-step-content #checkout-btn{
	font-size: 21px;
	border-radius: 10px;
}

@media (max-width: 991px) {
	.menu-wrapper > .side-filter > .filters > form > div > .crossing > .proj_inf > li input {
		display: none;
	}

	.menu-wrapper > .side-filter > .filters > form > div > .crossing > .proj_inf > li input[type=checkbox] + .filter-field__check-border:before {
		content: '';
		top: 3px;
		position: absolute;
		left: -25px;
		width: 22px;
		height: 22px;
		border: 1px solid #818181;
	}

	.menu-wrapper > .side-filter > .filters > form > div > .crossing > .proj_inf > li input[type=checkbox]:checked + .filter-field__check-border:after {
		content: '';
		top: 0;
		bottom: 0;
		margin-top: auto;
		margin-bottom: auto;
		position: absolute;
		left: -22px;
		width: 17px;
		height: 14px;
		background: url("/wa-data/public/shop/themes/caroptics/img/check.png") center no-repeat;
		background-size: contain;
	}

	.menu-wrapper > .side-filter > .filters > form > div > .crossing > .proj_inf_more {
		font-size: 20px;
	}

	.menu-wrapper > .side-filter > .filters > form > div > .crossing > .proj_inf > li label  {
		font-size: 19px;
		padding-left: 5px;
		display: inline-block;
	}

	.menu-wrapper > .side-filter > .filters > form > div > .crossing > .proj_inf > li {
		padding-top: 5px;
		padding-bottom: 5px;
	}

	.menu-wrapper > .side-filter > .filters > form > div > .crossing > .proj_inf {
		padding-left: 44px;
	}

	.menu-wrapper > .side-filter > .filters > form > div > .crossing > .proj_inf > li input[type=checkbox]:checked + .filter-field__check-border:before {
		background: #80c500;
	}

	.main .content .content-pop-products.mod-wrapper .block {
		min-height: 160px !important;
		margin: 5px 0px !important;
	}

	.main .content .content-pop-products.mod-wrapper .block .controls {
		padding-top: 14px !important;
	}

	.main .content .content-pop-products .block .img img {
		overflow: hidden !important;
	}

	.main .content .content-pop-products.mod-wrapper .block .img {
		min-width: 90px;
	}
}
/* end of add from https://echocompany.bitrix24.ru/company/personal/user/21/tasks/task/view/5252/ */


/*plugin doprelated*/
@media (max-width: 768px) {
	.main .content .content-pop-products.mod-wrapper .block{
		margin: 7px 0px !important;
	}

	.main .content .content-pop-products.mod-wrapper .block .img{
		min-width: 90px;
	}

	.main .content .content-pop-products .products .block {
		height: auto;
		padding-bottom: 20px;
	}

	.main .content .content-pop-products.mod-wrapper .block .controls {
		padding-top: 0 !important;
	}

	.main .content .content-pop-products.mod-wrapper .block .controls .price {
		padding-bottom: 5px;
	}
	.doprelated__price{
		height: 90px;
		display: block;
	}
	.doprelated__price > .pricing .current-price{
		margin-top: 1px !important;
	}
	.doprelated__price > .controls .doprelated-btn{
		position: relative;
		top: 1px;
		padding: 5px 25px 6px 25px;
		font-size: 14px;
	}
	.doprelated__sku{
		display: none;
	}
	.main .content .content-pop-products .block .controls .addtocart .btn{
		font-size: 16px;
		font-family: Arial;
		padding: unset;
		/* font-weight: 100; */
		border-radius: 6px;
		padding-top: 4px;
		padding-bottom: 6px;
		line-height: unset;
	}
}

@media (max-width: 570px){
	.doprelated-1 .owl-carousel.owl-drag .owl-item {
		width: 4% !important;
	}
}

@media (max-width: 400px) {
	.doprelated-1 .owl-carousel.owl-drag .owl-item {
		width: unset !important;
	}
}

/*end of plugin doprelated*/

.b-filters {
	position: relative;
}

.b-loader {
	position: fixed;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	z-index: 33;
	background: url('bem/theme/loading32.gif') no-repeat center center rgba(255, 255, 255, 0.8);
}

.b-cityselect__list {
	//height: 118px !important;
	//overflow: hidden !important;
	//overflow-y: hidden !important;
}
.b-cityselect__change {
	padding: 15px;
	font-size: 14px;
	overflow: hidden !important;
	overflow-y: hidden !important;
	height: 420px;
	overflow-x: hidden !important;
}
.suggestions-wrapper .suggestions-suggestions li {
	white-space: pre-line;
}

@media only screen and (min-width: 991px) {
	.footer-hrefs > .social{
		width: 280px;
	}

	.wrapper > .footer-contacts{
		padding-top: 120px !important;
		padding-bottom: 120px !important;
	}

	.wrapper > .footer-hrefs > .social{
		display: block !important;
	}
}

@media (max-width: 991px){
	#vk_caroptics {
		margin: auto;
	}

	.footer-hrefs > .social {
		margin: 15px 0px;
	}
}

.chooseRegion {
	position: relative;
	padding-left: 20px;
}

.chooseRegion::before {
	background: url(img/map-pin-silhouette.png);
	width: 11px;
	height: 16px;
	position: absolute;
	content: '';
	top: 0;
	bottom: 0;
	margin-top: auto;
	margin-bottom: auto;
	left: 0;
}

.h2 {
	line-height: 1.1;
	color: inherit;
	font-size: 21px;
	font-weight: 400;
	margin: 0;
	margin-bottom: 5px;
	display: inline-block;
	font-family: sans-serif;
}

.main .sidebar.mini .h3 {
	font-size: 20px;
}

.main .sidebar .side-add .h3 {
	margin: 0 0 10px;
}

.h3 {
	font-family: sans-serif;
}

.b {
	font-weight: bold;
}

.product-list .plugin_arrived-button a {
	display: inline-block;
	color: #888888;
	margin: 0 20px;
	padding: 5px 0;
	background-color: transparent;
	border: 1px solid #888888!important;
	border-radius: 6px;
}

.product-list .plugin_arrived-button a:focus,
.product-list .plugin_arrived-button a:hover {
	color: #ffffff;
	background-color: #424242;
}

@media (max-width: 768px) {
	.product-list .plugin_arrived-button a {
		font-size: 14px;
		margin: 0;
	}
}

.search-pro-container {
	display: none;
	position: absolute;
	top: 37px;
	right: 680px;
	z-index: 999;
}

.search-header-img {
	display: block;
	text-align: center;
	height: 37px;
	width: 40px;
	line-height: 37px;
	cursor: pointer;
}

.search-header-img:hover {
	background: #767676;
	color: #fff;
}

.search-mobile-header {
	display: none;
}

@media(min-width: 976px) {
	.header_mobile_menu .row.header + .search-pro-container-mobile  {
		display: none !important;;
	}
}

@media(max-width: 975px) {

	.search-header-img {
		display: none;
	}

	.search-mobile-header {
		display: inline-block;
	}

	.search-mobile-header {
		cursor: pointer;
		position: absolute;
		height: 100%;
		right: 76px;
		top: 0;
		opacity: .9;
		overflow: hidden;
		width: 21px;
		background: url('/wa-data/public/shop/themes/caroptics/img/magnifier-grey.svg') center no-repeat;
	}

	.search-pro-container-mobile .searchpro__field .searchpro__field-container {
		border: none !important;
	}

	.search-pro-container-mobile .searchpro__field-button {
		font-size: 0;
	}

	.search-pro-container-mobile__return {
		background: url('/wa-data/public/shop/themes/caroptics/img/left-arrow-search-pro.svg') center center no-repeat;
		background-size: 90%;
		width: 25px;
		height: 40px;
	}
}

.search-pro-container-mobile {
	display: none;
}

.flex {
	display: flex !important;
}

.search-pro-container-mobile .searchpro__field-button.js-searchpro__field-button {
	background: url('/wa-data/public/shop/themes/caroptics/img/magnifier-grey.svg') center no-repeat !important;
}

.search-pro-container-mobile__input {
	width: 100%;
}

.product-content .product-details .cart-block .btn {
	font-size: 18px ;
}

.buy1click-custom {
	height: 30px;
	width: 181px;
	border-radius: 10px;
	font-size: 16px;
	font-weight: 300;
	padding: 0 0 2px 0;
	letter-spacing: .9px;
	margin: 0 0 10px 0;
	font-family: 'Ubuntu', sans-serif !important;
	border: none;
}


.cart-right-block {
	float: right;
}

.product-content .product-details .cart-block {
	float: none;
	margin-left: 0;
}

.dp-product {
	border: none;
}

.dp-container__product {
	margin-top: 15px;
}

.dp-estimated-date.dp-estimated-date_entities-interval {
	display: block;
}

.dp-cost.dp-cost_range-value::before,
.dp-cost.dp-cost_value::before {
	content: "";
}

.dp-estimated-date::after {
	content: ", ";
}

@media (max-width: 991px) {
	.cart-right-block {
		float: none;
	}

	.dp-container__product {
		width: 100%;
	}
}

/* modal */
.modal {
	position: fixed;
	overflow: auto;
	z-index: 11;
	text-align: center;
	display: none
}

.modal:before {
	content: "";
	display: inline-block;
	height: 100%;
	vertical-align: middle;
	margin-right: -.05em
}

.modal__inner,.oc--decorator .oc-light-form {
	vertical-align: bottom
}

.modal__bg {
	position: absolute;
	z-index: 1;
	background-color: rgba(0,0,0,.6)
}

.modal__inner {
	display: inline-block;
	position: relative;
	vertical-align: middle;
	z-index: 1;
	width: 100%;
	background: #fff;
	padding: 15px 15px 30px;
	text-align: left;
	overflow-y: auto;
}

.modal__inner .wa-name {
	display: none;
}

.modal__inner input[type="text"],
.modal__inner input[type="tel"],
.modal__inner input[type="password"]{
	font-size: 16px;
	line-height: 32px;
	text-align: center;
	width: 100%;
	margin-bottom: 0;
	border: 1px solid #e0e0e0;
	border-radius: 5px;
	box-shadow: 0 0 5px #e0e0e0 inset;
}

.modal__inner .wa-field:not(:first-child) {
	margin-top: 10px;
}

.modal__inner .wa-field-remember-me {
	margin-bottom: 5px;
}

.modal-login__text-block {
	margin-top: 20px;
}

.modal-login__text-block p:not(:first-child) {
	margin-top: 15px;
}

.modal__inner input[type="submit"] {
	line-height: 25px;
	padding: 8px 46px;
}

.modal__inner .wa-buttons-wrapper {
	display: flex;
	justify-content: space-between;
	align-self: center;
	margin-top: 18px;
}
.modal__inner .wa-buttons-wrapper._disabled input[type='submit']{
    cursor: not-allowed;
    pointer-events: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    opacity: .65;
}
.modal--login._now-reg .modal__inner .wa-buttons-wrapper {
    display: block;
    text-align: center;
    margin-top: 5px;
}

.modal__inner .wa-buttons-wrapper .wa-login-forgotpassword-url {
	line-height: 43px;

}

.modal--login._now-reg .modal__inner .wa-login-forgotpassword-url{
    display: none;
}
.modal__inner .wa-signup-url {
	margin-top: 11px;
	text-align: center;
}
.modal--login._now-reg .modal__inner .wa-signup-url{
    display: none;
}
.modal--login._now-reg .modal__inner .modal-login__text-block{
    display: none;
}

.modal__inner .g-recaptcha {
	display: flex;
	justify-content: center;
}

.modal__inner .wa-forgotpassword-button {
	text-align: center;
}

.modal__inner .wa-signup-form-actions .wa-buttons-wrapper {
	display: flex;
	justify-content: center;
	margin: 12px 0 10px;
}

.modal__inner .wa-forgotpassword-form-fields {
	position: relative;
	display: flex;
	flex-direction: column;
}

.modal__inner .wa-forgotpassword-form-fields .wa-field-confirmation-code {
	display: flex;
	flex-direction: column;
}
.modal__inner .wa-forgotpassword-form-fields .wa-field-confirmation-code > div,
.modal__inner .wa-forgotpassword-form-fields > div {
	order: 1;
}

.modal__inner .wa-forgotpassword-form-fields .wa-field-confirmation-code .wa-confirmation-code-input-submit-wrapper {
	/*position: absolute;
	bottom: -76px;
	left: 50%;
	display: flex;
	justify-content: center;
	order: 2;
	width: calc(100% + 60px);
	padding-bottom: 20px;
	background: #ffffff;
	transform: translateX(-50%);*/
	text-align: center;
	margin-top: 10px;
	position: relative;
}
.modal__inner .wa-forgotpassword-form-fields .wa-field-confirmation-code .wa-confirmation-code-input-submit-wrapper .wa-loading{
    position: absolute;
    right: calc(50% - 110px);
    top: 13px;
}


.modal__inner .wa-forgotpassword-form-fields .wa-confirmation-code-input-submit {
	line-height: 25px;
    padding: 8px 25px;
}

.modal__inner .wa-forgotpassword-form-fields > .wa-forgotpassword-button {
	order: 2;
	padding-top: 12px;
}

.modal__inner .wa-error-msg[data-name="login"],
.modal__inner .wa-error-msg.wa-error-msg[data-name="auth"] {
	font-size: 0;
}

.modal__inner .wa-error-msg[data-name="login"]::before {
	content: "Телефон обязателен";
	font-size: 14px;
}

.modal__inner .form-forgotpassword .wa-error-msg[data-name="login"]::before {
	content: "Покупатель с указанным телефоном не найден";
	font-size: 14px;
}

.modal__inner .wa-error-msg.wa-error-msg[data-name="auth"]::before {
	content: "Неверный телефон или пароль";
	font-size: 14px;
}

@media screen and (min-width: 901px) {
	.post__text h1,.title-h1 {
		font-size:50px
	}

	.link-underlined:hover:after {
		border-color: transparent
	}

	.link-gray:hover {
		color: gray;
		text-decoration: none
	}

	.modal__inner {
		max-width: 360px;
		padding: 20px 30px;
		max-height: 100%;
	}
}

.modal__close {
	width: 12px;
	height: 12px;
	position: absolute;
	top: -2px;
    right: 18px;
	cursor: pointer;
	color: #bfbfbf;
	font-size: 30px;
}

.modal__close:after {
	content: '';
	position: absolute;
	top: -5px;
	right: -5px;
	bottom: -5px;
	left: -5px
}

.modal__close:active {
	color: gray
}

@media screen and (min-width: 901px) {
	.modal__close {
		font-size: 30px;
		width:16px;
		height: 16px;
		top: 2px;
        right: 13px;
	}

	.modal__close:hover {
		color: gray
	}

	.modal__return {
		display: none
	}
}

.modal--arrived .modal__close:after,.modal__return:after {
	right: -5px;
	position: absolute;
	content: ''
}

.modal__return {
	width: 12px;
	height: 12px;
	position: absolute;
	top: 26px;
	left: 21px;
	cursor: pointer;
	color: #bfbfbf;
	transform: rotate(180deg)
}

.modal__return:after {
	top: -5px;
	bottom: -5px;
	left: -5px
}

.modal__return:active {
	color: gray
}

.modal__title {
	font-size: 17px;
	color: #4d4d4d;
	font-weight: 600;
	margin-bottom: 20px;
}

@media screen and (min-width: 901px) {
	.modal__title {
		font-size:24px

	}
}

.modal__subtitle {
	font-size: 17px;
	font-weight: 600;
	color: #4d4d4d
}

.modal--active {
	display: block;
	-webkit-animation: appearance .2s ease;
	animation: appearance .2s ease
}

@-webkit-keyframes appearance {
	0% {
		opacity: 0
	}

	to {
		opacity: 1
	}
}

@keyframes appearance {
	0% {
		opacity: 0
	}

	to {
		opacity: 1
	}
}
.modal,.modal__bg {
	top: 0;
	right: 0;
	left: 0;
	bottom: 0
}


/* modal-login */
.modal-login__tab {
	display: none;
}
.modal-login__tab.js-active {
	display: block;
}
.modal__inner .wa-captcha{
    padding: 0;
}
.wa-uncaught-errors{
    margin-bottom: 5px;
}

.form-reg .wa-buttons-wrapper{
    position: relative;
}
.form-reg .wa-loading{
    position: absolute;
    right: calc(50% - 105px);
    top: 12px;
}
.form-reg .wa-buttons-wrapper._disabled .wa-loading{
    display: block !important;
}
.form-forgotpassword .wa-forgotpassword-button._disabled input[type='submit']{
    cursor: not-allowed;
    pointer-events: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    opacity: .65;
}
.form-forgotpassword .wa-confirmation-code-input-submit-wrapper._disabled input[type='submit']{
    cursor: not-allowed;
    pointer-events: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    opacity: .65;
}
.form-forgotpassword .wa-confirmation-code-input-submit-wrapper._disabled .wa-loading{
    display: block !important;
}

/* START DEVEL-180 */
.login-block-page{
	max-width: 360px;
	padding: 20px 30px;
	margin: 0 auto 40px;
}
.login-block-page__title{
	font-size: 17px;
	color: #4d4d4d;
	font-weight: 600;
	margin-bottom: 20px;
}
@media screen and (min-width: 901px){
	.login-block-page__title {
	    font-size: 24px;
	}
}
.login-block-page input[type="text"], .login-block-page input[type="tel"], .login-block-page input[type="password"] {
    font-size: 16px;
    line-height: 32px;
    text-align: center;
    width: 100%;
    margin-bottom: 0;
    border: 1px solid #e0e0e0;
    border-radius: 5px;
    box-shadow: 0 0 5px #e0e0e0 inset;
}
.login-block-page .wa-field:not(:first-child) {
    margin-top: 10px;
}
.login-block-page .wa-buttons-wrapper {
    display: flex;
    justify-content: space-between;
    align-self: center;
    margin-top: 18px;
	align-items: center;
}
.login-block-page input[type="submit"] {
    line-height: 25px;
    padding: 8px 46px;
}
.login-block-page .wa-buttons-wrapper .wa-login-forgotpassword-url {
	margin-left: 10px;
}
.login-block-page .wa-signup-url {
    margin-top: 14px;
    text-align: center;
}
.login-block-page input.wa-error {
    border: 1px solid red;
}
.login-block-page .wa-error-msg {
    color: red;
    font-style: normal;
    display: inline-block;
    margin-top: 3px;
    font-size: 14px;
}
.login-block-page .wa-error-msg[data-name="login"], .login-block-page .wa-error-msg.wa-error-msg[data-name="auth"] {
    font-size: 0;
}
.login-block-page .wa-error-msg.wa-error-msg[data-name="auth"]::before {
    content: "Неверный телефон или пароль";
    font-size: 14px;
}
.login-block-page .wa-forgotpassword-button{
	margin-top: 14px;
	text-align: center;
}
.login-block-page .wa-forgotpassword-form-fields .wa-field-confirmation-code .wa-confirmation-code-input-submit-wrapper {
    text-align: center;
    margin-top: 10px;
    position: relative;
}
.login-block-page .wa-forgotpassword-form-fields .wa-confirmation-code-input-submit {
    line-height: 25px;
    padding: 8px 25px;
}
.login-block-page .wa-confirmation-code-input-submit-loading{
	vertical-align: -5px;
}
.login-block-page .wa-info-messages{
	display: none;
}
.login-block-page .wa-signup-form-actions .wa-buttons-wrapper {
    display: flex;
    justify-content: center;
    margin: 12px 0 10px;
}
.login-block-page  .wa-signup-form-wrapper .icon16.loading{
	position: relative;
	top: 11px;
	left: 5px;
}
/* END DEVEL-180 */

